@charset "UTF-8";

body {
  padding-bottom: 3em;
}

body, #wrapper, #wrapper .bg, #wrapper header {
  background-color: #02adfc;
}

#wrapper header {
  background: url('../../images/header.png') center/contain no-repeat transparent;
  margin: 2em auto;
  padding: 0;
  width: calc(100% - 4rem);
  max-width: 72rem;
  max-height: 10rem;
}

#nav {
  margin-top: 0;
  padding-right: 0;
}

#nav .flexSpace {
  flex-grow: 1;
}

#nav .socialMedia a {
  padding: 0 1.5rem !important;
  font-size: 1.25rem !important;
}

#aboutWrapper, #servicesWrapper, #contactWrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#staffWrapper {
  display: block;
}

#staffWrapper .staffDetail:not(:last-of-type) {
  border-bottom: 1px solid #02adfc;
  margin-bottom: 3em;
  padding-bottom: 1em;
}

#staffWrapper .staffDetail .staffImage {
  float: right;
  width: 200px;
  margin: .6em 0 1em 2em;
}

#staffWrapper .staffDetail .staffImage span {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#staffWrapper .staffDetail .staffImage span img {
  margin: 0;
}

#staffWrapper .staffDetail .staffImage span h3 {
  font-size: 14pt;
  margin: .5em 0 0;
  text-align: center;
  line-height: 1.1;
}

#contactWrapper .contactInfo {
  margin-left: 3em;
  list-style: none;
}

#contactWrapper .contactInfo li {
  line-height: 1.75;
  font-weight: bold;
  text-align: right
}

.bold {
  font-weight: bold;
}

.superkids {
	margin-bottom:0 !important;
}

.supercontact {
	margin: auto !important;
	width: 50% !important;
	border: 0 !important;
	padding-top : 0 !important;
	display:block
	}

@media screen and (max-width:980px) {
  #main section {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  img {
    margin: 0 0 3em;
  }

  #contactWrapper .contactInfo {
    margin: 0 0 1em;
    padding: 0;
  }

  #contactWrapper .contactInfo li {
    text-align: center;
  }

}

@media screen and (max-width:980px) {
  #wrapper header {
    width: 100%;
  }

}
